.container {
    background-color: white;
    height: 100%;
    border-radius: 15px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

full-calendar {
    margin: 10px;
}

fa-icon {
    color: grey;
    font-size: 40px;
    margin-left: 10px;
    margin-top: 5px;
}